SyncsTriggers
Sync triggers
Delete a sync trigger
DELETE
Remove a trigger from a sync, with its stored action.
Authorization
AuthorizationstringheaderrequiredBearer <key>, where <key> is a workspace API key or a user API key. See Authentication.
workspace_id*integerThe workspace the resources belong to
base_id*stringThe sync (a sync is called a base in these paths)
Format
uuidtrigger_id*stringThe trigger to delete
region*stringData region of the sync
Value in
"besg""usnv"The trigger deleted
application/json- response
What was done
msg*stringWhat was done
curl -X DELETE 'https://api.stacksync.com/v1/workspaces/0/bases/497f6eca-6276-4993-bfeb-53cbbbba6f08/triggers/string?region=besg'{ "msg": "Trigger deleted successfully"}